@font-face {
    font-family: 'BlockGothicRR';
    src: url('BlockGothicRR-DemiExtraCond.woff2') format('woff2'),
        url('BlockGothicRR-DemiExtraCond.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'BureauGrotesque-ThreeSeven';
  src: url('BureauGrotesque-ThreeSeven.woff') format('woff'),
       url('BureauGrotesque-ThreeSeven.ttf') format('truetype'),
       url('BureauGrotesque-ThreeSeven.svg#BureauGrotesque-ThreeSeven') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'bureaugrotesque-threeseven';
  src: url('bureaugrotesque-threeseven.eot');
  src: url('bureaugrotesque-threeseven.woff2') format('woff2'),
       url('bureaugrotesque-threeseven.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

